basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: fast_gpt_diffusion__yt2multi_codes
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 8
    gpus: 2
    inference:
      diff_on_codes: true
      diff_steps: 400
      exp: /home/polovick/v2v_diff/ml/projects/ai-voice-cloning/fast_gpt_diffusion__yt2multi_codes/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: univnet
    num_workers: 1
    output_dir: es_en_mapping_mbr/fast_gpt_diffusion__yt2multi_codes__2024-06-17_10-13-01
    ticket: TTS-388
  basket_generation_git_hash: 7558c5accd877a616d52dcfc1c56db56142f9006
model_data_type: tts-cloning
ticket: TTS-388
version: 2024-06-17_10-13-01
